source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               icons/,\
               resources/,\
               gwesproxyclient.jar,\
               gworkflowdl-2.1.jar,\
               jdom-1.1.jar,\
               jug-1.1.2.jar,\
               OSGI-INF/
